file|copy|cfg.ini|b0dcf8ca7bccc22f712fcb465ed24d69
file|change|kpromechuangkit.dll|kpromechuangkit.bin2|15589e7698049cea4579e2dff6fbf9de
file|change|mui\default\icons.data|mui\default\icons.data|1405ba4fa5d9441bc146ec5b4058a8e4
file|copy|mui\zh_CN\kpromechuangkit.qm|2575bae8452e1d8f576e3e32a5b83283
